@media (max-width : 1772px) {
    #block-imageblock-1,
    #block-imageblock-3,
    #block-imageblock-4{
        right: -405px;
        width: 400px;
    }

    #block-imageblock-1 img,
    #block-imageblock-3 img,
    #block-imageblock-4 img{
        width: 100%;
    }
}

@media (max-width : 1662px) {
    #block-imageblock-1,
    #block-imageblock-3,
    #block-imageblock-4 {
        right: -305px;
        width: 340px;
    }
}

@media (max-width : 1362px) {
    #block-imageblock-1,
    #block-imageblock-3,
    #block-imageblock-4{
        display: block;
        position: inherit;
        left: 0px;
        margin: auto;
        margin-top: 145px;
        clear: both;
    }

    #block-views-43110c8ff702f88432c69cbb93e92b9d {
        margin-bottom: 145px;
    }

    #block-imageblock-1 .block-body,
    #block-imageblock-3 .block-body,
    #block-imageblock-4 .block-body{
        font-size: 15px;
        font-family: 'Oswald', sans-serif;
        width: 280px;
        background: url(../img/border-body.png) no-repeat center bottom;
        padding-bottom: 9px;
        position: absolute;
        top: -100px;
        left: 50px;
    }
}

@media (max-width : 1051px) {
    .node-offre .group-block-right, #block-imageblock-2 {
        position: absolute;
        bottom: -3px;
        right: 0px;
    }

    #bottom-header {
        width: 100%;
    }

    .view-block-home-page-bottom-right .views-field-body img {
        width: 100% !important;
        height: auto !important
    }

    #top-content-body {
        width: 100%;
        margin-bottom: 30px;
    }

    .node-offre .group-block-right .field-name-field-image-offre img {
        width: 61%;
        height: auto;
    }

    .node-offre .field-name-body {
        width: 60%;
        text-align: justify;
    }

    .content-body {
        width: 90%;
        margin: auto;
    }

    form#user-login {
        width: 40%;
        margin: auto;
    }

    .node-webform .webform-component--prenom, .node-webform .webform-component--objet {
        float: none;
    }

    .node-offre .field-name-body {
        margin-bottom: 55px;
    }

    .view-actualit-s-agent {
        padding: 0;
        width: 100%;
    }

    .view-kit-agent .views-exposed-form .views-exposed-widget {
        width: 92%;
    }

    .owl-carousel .owl-wrapper-outer {
        width: 90%;
        margin: auto;
    }

    .view-actualit-s-agent {
        padding: 10px 0px !important;
        margin-top: 25px;
    }

    .node-webform .form-item {
        width: 44%;
        margin-right: 2%;
    }

    .node-webform .webform-component--genre {
        width: 100%;
    }

    .node-webform .webform-component--prenom {
        float: right;
    }

    .node-webform .webform-component-textarea {
        width: 97% !important;
    }

    .node-webform .webform-component-select,
    .node-webform .webform-component-checkboxes {
        width: 100%;
    }

    .node-webform .form-actions {
        width: 50%;
    }

    #block-menu-menu-top-menu ul li {
        width: 141px;
    }

    .node-webform input, form#user-login input {
        width: 100%;
    }

}
